## transmageddon 0.16

=== debian/changelog ===
transmageddon (0.16-1) unstable; urgency=low

  * New upstream release.
  * Use 3.0 (quilt) as source package format.
  * Bump Standards-Version.
  * Refresh patches.
  * Update debian/changelog.
  * Set DMUA to yes.
  * Remove debian/transmageddon.1, now it's provided by upstream.
  * Remove ${shlibs:Depends} from Depends field, it's an arch-indep runtime.
  * Remove debian/changelogs file, use override_dh_installchangelogs to
    install the NEWS file properly.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 24 May 2010 21:11:37 +0200

transmageddon (0.15-2) unstable; urgency=low

  * Bump-up python-gobject dependency to 2.18.0 (Closes: #562825).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 28 Dec 2009 13:57:25 +0100

transmageddon (0.15-1) unstable; urgency=low

  * New upstream release.
  * Drop 01-fix_configure.diff patch, adopted by upstream.
  * Repack the tarball anymore isn't needed anymore, upstream's debian dir has
    been removed, update debian/{copyright,README.source} files.
  * debian/rules: Remove get-orig-source target, see above;
    now it's enough to run uscan --repack --rename.
  * debian/rules: Skip dh_auto_test, otherwise it FTBFS.
  * debian/control: Bump debhelper build-dep due to the use of an override
    statement.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 06 Nov 2009 14:53:09 +0100

transmageddon (0.14-2) unstable; urgency=low

  [ Alessio Treglia ]
  * debian/control:
    + Bump python-gobject dependency to >= 2.15.4-1 (Closes: #553360).

  [ Sebastian Dröge ]
  * debian/control:
    + Recommend gnome-codec-install | gstreamer-codec-install. This will
      provide assistance when plugins are missing and also more useful
      error message. Partially fixes bug #553176.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 31 Oct 2009 09:47:45 +0100

transmageddon (0.14-1) unstable; urgency=low

  * Initial release (Closes: #550959).
  * debian/patches/01-fix_configure.diff: Use autotools rather than take
    Makefile.{am,in} from debian directory.
  * debian/patches/01-fix_desktop.diff: Fix the desktop file as per-spec.
  * Add missing manpage.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 14 Oct 2009 08:28:43 +0200
