=== debian/control ===
Source: transmageddon
Section: video
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>,
 Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, intltool
Build-Depends-Indep: python (>= 2.5), python-support (>= 0.5.3)
Standards-Version: 3.8.4
DM-Upload-Allowed: yes
Homepage: http://www.linuxrising.org/transmageddon/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gstreamer/unstable/transmageddon
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gstreamer/unstable/transmageddon/

Package: transmageddon
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-gobject (>= 2.18.0-1),
 python-gtk2 (>=2.8.0),
 python-gst0.10 (>=0.10.6),
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-bad,
 gstreamer0.10-plugins-ugly
Recommends: gstreamer-codec-install | gnome-codec-install
Suggests: gstreamer0.10-ffmpeg
Description: video transcoder for Linux and Unix systems built using GStreamer
 Transmageddon supports almost any format as its input and can generate a very
 large host of output files. The goal of the application was to help people to
 create the files they need to be able to play on their mobile devices and for
 people not hugely experienced with multimedia to generate a multimedia file
 without having to resort to command line tools with ungainly syntaxes.
 .
 The currently supported codecs are:
  * Containers:
   - Ogg
   - Matroska
   - AVI
   - MPEG TS
   - flv
   - QuickTime
   - MPEG4
   - 3GPP
   - MXT
  * Audio encoders:
   - Vorbis
   - FLAC
   - MP3
   - AAC
   - AC3
   - Speex
   - Celt
  * Video encoders:
   - Theora
   - Dirac
   - H264
   - MPEG2
   - MPEG4/DivX5
   - xvid
   - DNxHD
 .
 It also provide the support for the GStreamer's plugins auto-search.
