=== debian/watch ===
version=3
http://www.linuxrising.org/transmageddon/files/transmageddon-(.*)\.tar\.bz2
