## transmageddon 0.20

=== debian/changelog ===
transmageddon (0.20-1) unstable; urgency=low

  * New upstream release:
    - Port to new plugins-base discoverer and encodebin
    - Replace radiobutton lists with a combobox instead
    - add support for audio only transcoding
    - add support for outputting audio only from video+audio files
    - Add deinterlacing
    - Support container free audio formats such as FLAC, mp3 and AAC
    - Add HTML5 and Nokia 900 profile
    - add support for video only transcoding
    -  add support for mpeg1 video and mpeg2 audio
  * Update gbp.conf file.
  * Update licensing information.
  * Remove debian/patches, all patches have been accepted upstream.
  * Replace autotools-dev with dh-autoreconf.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Dec 2011 22:27:04 +0100

transmageddon (0.16-2) unstable; urgency=low

  * Update my email address.
  * Bump Standards.
  * Packaging has moved to git.
  * Remove DMUA field, not needed anymore.
  * Migrate to dh_python2.
  * Update upstream refs.
  * Update debian/copyright to DEP-5 rev. 174

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Aug 2011 13:47:11 +0200
