=== debian/control ===
--- 
+++ 
@@ -1,27 +1,32 @@
 Source: transmageddon
 Section: video
 Priority: optional
-Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
-Uploaders: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>,
+Maintainer: Alessio Treglia <alessio@debian.org>
+Uploaders:
+ Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>,
  Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, intltool
-Build-Depends-Indep: python (>= 2.5), python-support (>= 0.5.3)
-Standards-Version: 3.8.4
-DM-Upload-Allowed: yes
-Homepage: http://www.linuxrising.org/transmageddon/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gstreamer/unstable/transmageddon
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gstreamer/unstable/transmageddon/
+Build-Depends: dh-autoreconf,
+ debhelper (>= 7.0.50~),
+ intltool,
+ python-all (>= 2.6.6-3~)
+X-Python-Version: >= 2.5
+Standards-Version: 3.9.2
+Homepage: http://www.linuxrising.org/
+Vcs-Git: http://anonscm.debian.org/git/pkg-gstreamer/transmageddon.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/transmageddon.git
 
 Package: transmageddon
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
- python-gobject (>= 2.18.0-1),
- python-gtk2 (>=2.8.0),
- python-gst0.10 (>=0.10.6),
+Depends:
+ gstreamer0.10-plugins-bad,
  gstreamer0.10-plugins-base,
  gstreamer0.10-plugins-good,
- gstreamer0.10-plugins-bad,
- gstreamer0.10-plugins-ugly
+ gstreamer0.10-plugins-ugly,
+ python-gobject (>= 2.18.0-1),
+ python-gst0.10 (>=0.10.6),
+ python-gtk2 (>=2.8.0),
+ ${misc:Depends},
+ ${python:Depends}
 Recommends: gstreamer-codec-install | gnome-codec-install
 Suggests: gstreamer0.10-ffmpeg
 Description: video transcoder for Linux and Unix systems built using GStreamer
