## transmageddon 0.21

=== debian/changelog ===
transmageddon (0.21-1) unstable; urgency=low

  * New upstream release:
    - Fix MPEG4 profiles to work with new caps in GStreamer
    - Move preset directory to be Transmageddon specific (LP: #945987)
    - Stop using XDG python library and just use glib
    - Fix bug with repeated remuxings of same file
    - Added or updated Brazilian, Swedish, Slovak, Turkish and
      Serbian translation
  * Transmageddon actually requires python-gst0.10 (>= 0.10.22).
    Thanks to Martin Owens for having reported this.
  * Fix watch file.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 04 Aug 2012 12:53:55 +0200
