=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>,
  Sebastian Dröge <slomo@debian.org>
-Build-Depends: dh-autoreconf,
+Build-Depends:
  debhelper (>= 7.0.50~),
+ dh-autoreconf,
  intltool,
  python-all (>= 2.6.6-3~)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.linuxrising.org/
 Vcs-Git: http://anonscm.debian.org/git/pkg-gstreamer/transmageddon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/transmageddon.git
@@ -23,12 +24,14 @@
  gstreamer0.10-plugins-good,
  gstreamer0.10-plugins-ugly,
  python-gobject (>= 2.18.0-1),
- python-gst0.10 (>=0.10.6),
+ python-gst0.10 (>=0.10.22),
  python-gtk2 (>=2.8.0),
  ${misc:Depends},
  ${python:Depends}
-Recommends: gstreamer-codec-install | gnome-codec-install
-Suggests: gstreamer0.10-ffmpeg
+Recommends:
+ gstreamer-codec-install | gnome-codec-install
+Suggests:
+ gstreamer0.10-ffmpeg
 Description: video transcoder for Linux and Unix systems built using GStreamer
  Transmageddon supports almost any format as its input and can generate a very
  large host of output files. The goal of the application was to help people to
