## transmageddon 0.25

=== debian/changelog ===
transmageddon (0.25-2) unstable; urgency=low

  * Set priority to extra (as per Debian Policy 2.5).
  * Create m4 directory if it doesn't exist before calling dh_autoreconf.
    (Closes: #713205)

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Oct 2013 19:55:07 +0100

transmageddon (0.25-1) unstable; urgency=low

  * New upstream release:
    - Fixed critical bug for remuxing
    - Switched to Python 3
    - Improved handling of missing codecs
    - Switched to GTK3
    - Switched to GStreamer 1.0
    - Added notifications once file is finished
    - Re-enabled support for multipass encoding
  * Switch to Python3.
  * Workaround buildsystem issues related to Python3, it is not
    properly supported yet.
  * debian/control:
    - Refresh build-dependencies:
      + Python2 -> Python3
      + GStreamer 0.10 -> GStreamer 1.0
      + GTK+ 2.0 -> GTK+ 3.0
      + Add gir1.2-notify-0.7
      + Add gstreamer1.0-libav
    - Remove suggest on gstreamer0.10-ffmpeg.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Nov 2012 16:27:37 +0000
