=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: transmageddon
 Section: video
-Priority: optional
+Priority: extra
 Maintainer: Alessio Treglia <alessio@debian.org>
 Uploaders:
  Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>,
@@ -9,8 +9,8 @@
  debhelper (>= 7.0.50~),
  dh-autoreconf,
  intltool,
- python-all (>= 2.6.6-3~)
-X-Python-Version: >= 2.5
+ python3-all (>= 3.2)
+X-Python3-Version: >= 3.2
 Standards-Version: 3.9.3
 Homepage: http://www.linuxrising.org/
 Vcs-Git: http://anonscm.debian.org/git/pkg-gstreamer/transmageddon.git
@@ -19,19 +19,20 @@
 Package: transmageddon
 Architecture: all
 Depends:
- gstreamer0.10-plugins-bad,
- gstreamer0.10-plugins-base,
- gstreamer0.10-plugins-good,
- gstreamer0.10-plugins-ugly,
- python-gobject (>= 2.18.0-1),
- python-gst0.10 (>=0.10.22),
- python-gtk2 (>=2.8.0),
+ gir1.2-gst-plugins-base-1.0,
+ gir1.2-gstreamer-1.0,
+ gir1.2-gtk-3.0,
+ gir1.2-notify-0.7,
+ gstreamer1.0-libav,
+ gstreamer1.0-plugins-bad,
+ gstreamer1.0-plugins-base,
+ gstreamer1.0-plugins-good,
+ gstreamer1.0-plugins-ugly,
+ python3-gi,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Recommends:
  gstreamer-codec-install | gnome-codec-install
-Suggests:
- gstreamer0.10-ffmpeg
 Description: video transcoder for Linux and Unix systems built using GStreamer
  Transmageddon supports almost any format as its input and can generate a very
  large host of output files. The goal of the application was to help people to
