=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,python3

override_dh_autoreconf:
	[ -e m4 ] || mkdir m4
	dh_autoreconf

override_dh_auto_install:
	echo '#!/bin/sh' >$(CURDIR)/py-compile
	echo 'exit 0' >>$(CURDIR)/py-compile
	chmod +x $(CURDIR)/py-compile
	dh_auto_install

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs NEWS
