## transmageddon 1.3

=== debian/changelog ===
transmageddon (1.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.3
  * Add Build-Depends: appdata-tools.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 07 Jul 2014 09:04:36 +0200

transmageddon (1.1-2) unstable; urgency=low

  * Depends on gir1.2-gudev-1.0. (Closes: #744107)

 -- Alessio Treglia <alessio@debian.org>  Tue, 29 Apr 2014 16:03:35 +0100

transmageddon (1.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.1
    - Output filenames now embed sensible datestamps (Closes: #602944).
    - The Xvid codec is now at least called "MPEG-4 Video" instead of
      the ambigious "MPEG Video" (Closes: #707254).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 22 Apr 2014 10:02:40 +0200

transmageddon (1.0-1) unstable; urgency=low

  * New upstream release:
    - Added support for setting language of stream
    - Added support for handling multiple audio streams
    - Added support for DVD ripping
    - Switched to new icon designed by Jakub Steiner
    - Added appdata for GNOME Software and similar
    - Add VP9 support
  * Update copyright holders information.
  * Move my name to Uploaders, set pkg-gstreamer-maintainers as
    Maintainer of this.
  * Bump Standards-Version to 3.9.5.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Apr 2014 15:59:49 +0100
