=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: transmageddon
 Section: video
 Priority: extra
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders:
- Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>,
+ Alessio Treglia <alessio@debian.org>,
  Sebastian Dröge <slomo@debian.org>
 Build-Depends:
+ appdata-tools,
  debhelper (>= 7.0.50~),
  dh-autoreconf,
  intltool,
  python3-all (>= 3.2)
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.linuxrising.org/
 Vcs-Git: http://anonscm.debian.org/git/pkg-gstreamer/transmageddon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/transmageddon.git
@@ -22,6 +23,7 @@
  gir1.2-gst-plugins-base-1.0,
  gir1.2-gstreamer-1.0,
  gir1.2-gtk-3.0,
+ gir1.2-gudev-1.0,
  gir1.2-notify-0.7,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-bad,
