## transmageddon 1.4

=== debian/changelog ===
transmageddon (1.4-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.4

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 23 Oct 2014 09:53:48 +0200
