=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-ugly,
+ lsdvd,
  python3-gi,
  ${misc:Depends},
  ${python3:Depends}
@@ -42,32 +43,4 @@
  people not hugely experienced with multimedia to generate a multimedia file
  without having to resort to command line tools with ungainly syntaxes.
  .
- The currently supported codecs are:
-  * Containers:
-   - Ogg
-   - Matroska
-   - AVI
-   - MPEG TS
-   - flv
-   - QuickTime
-   - MPEG4
-   - 3GPP
-   - MXT
-  * Audio encoders:
-   - Vorbis
-   - FLAC
-   - MP3
-   - AAC
-   - AC3
-   - Speex
-   - Celt
-  * Video encoders:
-   - Theora
-   - Dirac
-   - H264
-   - MPEG2
-   - MPEG4/DivX5
-   - xvid
-   - DNxHD
- .
  It also provide the support for the GStreamer's plugins auto-search.
