## transmageddon 1.5

=== debian/changelog ===
transmageddon (1.5-3) unstable; urgency=medium

  * Change Build-Dependency on the deprecated appdata-tools to appstream-util
    (Closes: #788205), thanks Andreas Henriksson.
  * Fix crashes if XDG_MUSIC_DIR is unset (Closes: #750194),
    thanks Paul Slootman.
  * Demote gstreamer1.0-plugins-bad from Depends to Recommends, it has Priority
    extra.
  * Demote gnome-codec-install to Suggests, as there aren't many more codecs
    left to install, and remove non-existent gstreamer-codec-install
    alternative.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 11 Jun 2015 11:48:24 +0200

transmageddon (1.5-2) unstable; urgency=medium

  * Upload to unstable.
  * Change Uploaders field to my DD address.
  * Bump debhelper compat to 9.
  * Bump Standards-Version to 3.9.6.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 19 May 2015 10:08:55 +0200

transmageddon (1.5-1) unstable; urgency=medium

  * Imported Upstream version 1.5.
  * Add myself to Uploaders.
  * Complete the previous changelog entry.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 05 Nov 2014 09:00:46 +0100
