=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
- Sebastian Dröge <slomo@debian.org>
+ Sebastian Dröge <slomo@debian.org>,
+ Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- appdata-tools,
- debhelper (>= 7.0.50~),
+ appstream-util (>= 0.4),
+ debhelper (>= 9),
  dh-autoreconf,
  intltool,
  python3-all (>= 3.2)
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.linuxrising.org/
 Vcs-Git: http://anonscm.debian.org/git/pkg-gstreamer/transmageddon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/transmageddon.git
@@ -26,7 +27,6 @@
  gir1.2-gudev-1.0,
  gir1.2-notify-0.7,
  gstreamer1.0-libav,
- gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-ugly,
@@ -35,7 +35,9 @@
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
- gstreamer-codec-install | gnome-codec-install
+ gstreamer1.0-plugins-bad
+Suggests:
+ gnome-codec-install
 Description: video transcoder for Linux and Unix systems built using GStreamer
  Transmageddon supports almost any format as its input and can generate a very
  large host of output files. The goal of the application was to help people to
