=== debian/watch ===
version=3
http://www.linuxrising.org/files/transmageddon-(.*)\.tar\.xz
